package com.smppw.analysis.application.dto;

import lombok.Getter;
import lombok.Setter;

/**
 * @author wangzaijun
 * @date 2023/8/3 18:45
 * @description 头部成立以来指标
 */
@Setter
@Getter
public class HeadIndicatorVO {
    /**
     * 成立以来年化收益率
     */
    private String annualReturn;
    /**
     * 成立以来年化波动率
     */
    private String annualStdDev;
    /**
     * 成立以来最大回撤
     */
    private String maxDrawdown;
    /**
     * 成立以来夏普
     */
    private String sharpeRatio;
}
